# Categorise a downtime event (/docs/api-reference/downtime/DowntimeController_categorizeEvent)

`PATCH /api/factories/{factoryId}/downtime/events/{id}`

Base URL: https://api.xentr.ai

Authentication: bearer token (`Authorization: Bearer <token>`).

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `factoryId` | path | yes | string | Factory slug |
| `id` | path | yes | string | Event ID |

## Request body

Required.

Content type: `application/json`

```json
{
  "type": "object",
  "properties": {
    "reasonId": {
      "type": "string",
      "description": "downtime_reasons.id"
    },
    "notes": {
      "type": "string"
    }
  },
  "required": [
    "reasonId"
  ]
}
```

## Responses

### 200